@charset "UTF-8";
/* CSS Document */
html, body { height: 100%;}
body { margin:0px; padding:0px; outline: 0 none; font-family:"Myriad Pro", Helvetica,Arial,sans-serif;}
body {
    width:100%;
    font-size: 13px;
    color: #231f20;
    background: url(../images/background.jpg) repeat;
    }
    
a { text-decoration: none; color: #b6392b; }
a:hover { text-decoration: underline; }
img { border:none; }
small { font-size: 11px; color: #555050; }
p { line-height: 1.5; }
h1 { font-size: 36px; color: #fff; margin: 0; padding-top: 20px;}
h2 { font-size: 22px; font-weight: normal; margin-top: 0px; }
h3 { font-size: 18px; font-weight: normal; margin-top: 0px; }

h2 { padding-right: 64px; position: relative; }

div.reminders { float: left; margin-left:30px; padding-top: 5px; }
div.reminders > a { float:right; margin-left: 5px; display: block; height: 24px; width: 24px; background: transparent none no-repeat left top;}
div.reminders > a + a { margin-left: 0; }
div.reminders > a.rss { background-image: url('../images/rss_24x24.png'); }
div.reminders > a.email { background-image: url('../images/email_24x24.png'); }

.clear { display:block; clear:both; }
.clear5 { display:block; clear:both; height:10px; }
.clear40 { display:block; clear:both; height:40px; }

.body-container { margin:0 auto; }
.inner-container { position:relative; margin:0 auto; width: 1000px; background: #fff; border-right: 1px solid #c5c4c4;}
.hidden-container { position:relative; margin:0 auto; width: 1000px; }
.content-container {
    
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.social-links { float: right; margin-bottom: 10px; }
.social-links > a { float:right; margin-left: 5px; display: block; height: 24px; width: 24px; background: transparent none no-repeat left top; }
.social-links > a.rss { background-image: url('../images/rss_24x24.png'); }

.fb-container { position:relative; width: 780px; }

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.header {
    border-bottom: 1px solid #c5c4c4;
    border-right: 1px solid #c5c4c4;
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 25px;
    position: relative;
}

.header-container {
    position: relative;
    border-top: 5px solid #000;
}

.header-menu {
    display: block;
}

.header-menu-elements {
    position: relative;
}

#searchtip {
    display: none;
    font-size: 14px;
    position: absolute;
    top: 62px;
    right: 51px;
    background: #e9e9e9;
    width: 209px;
    height: 27px;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-radius: 4px;
    padding: 8px 0 0 5px;
}

.social { position: absolute; right: -37px; bottom: -1px; border-bottom: 1px solid #c5c4c4; }

.logo { display: block; margin: 20px 0px 0px 30px; float: left; background: url(../images/logo.jpg) no-repeat 0 0; width: 300px; height: 61px; }

.header-menu-elements input { float: left; }

#searchbox {
    margin-left: 403px;
    margin-top: 26px;
    width: 196px;
}

.searchbox_back {
    height: 32px;
    background:url(../images/form_bg.png) repeat-x top #fff;
    border:solid 1px #979696;
    border-radius:3px;
    padding-left: 10px;
}

.button {
    height: 30px;
    background: url("../images/menu-slice.png") repeat-x 0 0;
    border-radius: 2px;
    border: 1px solid #3b4e53;
    color: #fff;
    cursor: pointer;
}

.button:hover {
    color: #29abe2;
}

#searchbtn {
    margin-top: 29px;
    margin-left: 5px;
}

.warnings { margin-bottom: 20px; }

.context_search_form {
    float: right;
    margin-bottom: 20px;
    margin-right: 5px;
}
.searchbtn_back {
    background: url(../images/search.png) no-repeat 0 0;
    width: 28px;
    height: 28px;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
}

.left-column {
    float: left;
    width: 670px;
    display: block;
    border-right: 1px solid #e5e5e5;
}

.left-column-header {
    background: #C1272D;
    height: 33px;
    margin-bottom: 25px;
}

.red-header h5 {
    font-size: 14px;
    text-transform:uppercase;
    font-weight: 300;
    padding-top: 10px;
    padding-left: 30px;
    margin: 0;
}

.left-column-header h5, .left-column-header h1, .viator-column-header h5, .viator-column-header h1 {
    float: left;
    margin: 0;
    padding-top: 5px;
    padding-left: 15px;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

.viator-column-header h5, .viator-column-header h1
{
    text-transform: none;
}

#featured-header {
    width: 328px;
    margin: 0 0 10px -16px;
    background: #339999;
}

.green-back { background: #339999; }


.column-footer { background: #cdcdcd; height: 20px; width: 1000px; margin: 0 auto; }
.column-footer .pagination { padding: 2px 10px 0 0; margin-right: 329px; border-right: 1px solid #e5e5e5; }
.column-footer .pagination a { color: #555555; }
#entries { margin-left: 5px; }

.right-column {
    float: right;
    width: 328px;
    display: block;
}

.right-column ol { padding: 0 19px; margin: 0; }
.right-column a { color: #3b4e53; }
.right-column h2 { color: #333333; font-size: 24px; }
.right-column li { margin-bottom: 5px; }
.right-column p { width: 267px; }
.right-column .right-column-content { margin-left: 15px; }
.right-column-content { position: relative; }
#ajaxresultfeat h2 { margin-bottom: 21px; color: #b13800; }
.entry-left {
    float: left;
    width: 100px;
    height: 90px;
}
.entry-right {
    float: left;
    width: 425px;
    margin-bottom: 27px;
    word-wrap: break-word;
    margin-right: 16px;
}

.entry-right h3 { margin-bottom: 0px; }
.entry-right-buttons
{
    float: left;
    width: 120px;
}

.error { color: Red; }

.social-buttons {
    height: 24px;
    width: 212px;
    margin-top: 18px;
}
.social-buttons .facebook { }
.social-buttons .twitter { margin-top: -8px; }

.featured {
    margin: 0 auto;
    margin-bottom: 55px;
    height: 242px;
    clear: both;
    width: 1000px;
    word-wrap: break-word;
    overflow: hidden;
}

.featured div { float: left; }
.featured > div { border: 1px solid #c5c4c4; }

.featured-left {
    width: 648px;
    margin-right: 20px;
    background: #fff;
    height: 240px;
	position: relative;
}

.featured-left a:hover { text-decoration: none; }
.featured-left-content, .search-left
{
    width: 650px;
}

.featured-left-content img
{
    float: left;
    margin-top: 15px;
}
.featured-left-text
{
    margin-left: 20px;
    padding-right: 39px;
    width: 290px;
}

.featured-left:hover #go-left,
.featured-left:hover #go-right {
	opacity: 1;
}
.featured #go-left,
.featured #go-right {
	display: block;
	opacity: 0;
	position: absolute;
	top: 50%;
	width: 55px;
	height: 55px;
	margin-top: -27px;
	background: url(../images/slider-icons.png) no-repeat;
	z-index: 1000;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	cursor: pointer;
}
.featured #go-left {
	left: 5px;
	background-position: -243px -33px;
}
.featured #go-right {
	right: 5px;
	background-position: -303px -33px;
}
.featured #go-left:hover {
	background-position: -123px -33px;
}
.featured #go-right:hover {
	background-position: -183px -33px;
}

.margin30 {
    margin-left: 30px;
}

.featured-left-content h2 { font-size: 24px;  margin: 15px 0px; }
.featured-left-content h3 { font-size: 20px; margin: 10px 0px; }

.featured-left-column
{
    margin: 0 0 0 17px;
    width: 383px;
    float: left;
}

.featured-right-column {
    width: 240px;
    margin: 0 0 0 10px;
    float: left;
}

.featured-right-column ol {
    font-weight: bold;
    margin: 0;
    padding: 6px;
    float: left;
}

.featured-right-column li {
    padding-top: 3px;
}

.viator-column-header {
    background: #C1272D;
    height: 33px;
    width: 650px;
    border: none !important;
}

.viator-button-right {
    right: -16px;
}

.viator-button-base {
    background-color: #c1272d;
    border-radius: 5px;
    border: 1px solid #c1272d;
    padding: 4px;
    color: #fff !important;
    cursor: pointer;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
    position: absolute;
    bottom: -7px;
}

.viator-button-products {
    right: 33px;
    bottom: 34px;
    font-weight: normal;
}

.viator-button-products:hover {
    text-decoration: none;
}

.viator-button {
    left: -20px;
}

#slider, .globaltravelslider {
    position: absolute;
    right: 0;
    bottom: 10px;
}

#slider a
{
    display: block;
    text-align: right;
    color: #000;
    font-weight: bold;
    font-style:italic;
    margin: 0px 14px 10px 0;
}

#fb-banner
{
    background: url("../images/appbanner4.png") no-repeat 0 0;
    width: 780px;
    height: 315px;
    position: relative;
}
#fb-banner #searchbox { margin: 0px; }

#fb-banner form {
    position: absolute;
    bottom: 31px;
    right: 236px;
}

#tabs { margin-top: 10px; margin-bottom: 10px; width: 780px; }

#news-tab { width: 728px; }

.products-box
{
    position: relative;
    height: 100px;
    width: 666px;    
}

.slider-progress {
    background-image: url("../images/sliderBullets.png");
    height: 13px;
    width: 15px;
    margin-right: 13px;
}

.on {
    background-position: 0px 0;
}

.off {
    background-position: 15px 0;
}

.top_border { border-top: 2px solid #d3d3d3; margin-bottom: 10px; }
.top_border h2 { font-size: 18px; color: #615C5D; margin: 5px 0px 10px 15px; }

.featured-right {
    width: 327px;
    background: #fff;
    height: 240px;
}

#featured-ol {
    color: #d3d3d3;
    font-size: 18px;
    margin-top: 50px;
}

#featured-ol li a {
    color: #B13800;
    font-size: 13px;
}

.viator_col_right_text
{
    width: 200px;
    height: 80px;
    position: relative;
}

.viator_col_right_text img
{
    bottom: 10px;
    left: 0;
    position: absolute;
}

.viator_col_right_img
{
    width: 80px;
    height: 75px;
}

.viator_col_right a {
    font-size: 16px;
}

#viator-ol img { float: right; }

.column-category ol {
    float: left;
    color: #d3d3d3;
    font-size: 18px;
    width: 230px;
    padding: 0;
    margin-bottom: 10px;
}

.globaltravel { position: relative; height: 300px; margin-bottom: 10px; }
.globaltravel-slide { height: 300px; width: 300px; }
.globaltravelslider div { float: left; }
.globaltravel-details {
    position: absolute;
    border-radius: 4px;
    padding: 10px 10px 0 10px;
    bottom: 0px;
    right: 0px;
    width: 280px;
    background: url("../images/column-image-bottom.png") repeat 0 0;
}

.globaltravel-details a { color: #231F20; font-size: 16px; }

.orderbtn {
    color: #fff !important;
    position: absolute;
    width: 40px;
    right: 5px;
    bottom: 5px;
    background-color: #c1272d;
    border-radius: 5px;
    border: 1px solid #c1272d;
    padding: 4px;
    cursor: pointer;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
}
    
.column-category li a{
    color: #B13800;
    font-size: 13px;
}

.column-category .column-rss {
    float: left;
    margin-right: 38px;
    display: block;
}

.column-image {
    position: relative;
    width: 300px;
    height: 200px;
    margin-bottom: 20px;
}

.column-image-bottom {
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/column-image-bottom.png") repeat-x 0 0;
    height: 34px;
    width: 300px;
}

.column-image-bottom p {
    color: #fff;
    font-size: 18px;
    margin: 4px 10px;
}

.dynamic-image
{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.column-category-bottom {
    background: url("../images/column-category-bottom.jpg") repeat-x bottom;
    height: 14px;
    margin-bottom: 40px;
    width: 300px;
}

#suggestfeed tr
{
    height: 27px; 
}

#suggestfeed td
{
    max-width: 209px;
}

/* menu */
#menu {
	height:60px;
        width: 100%;
	position: relative;
	background: url("../images/navbg.png") repeat-x 0 0;
}
#menu ul {
	list-style: none;
	margin: 0px auto;
	padding: 0;
        width: 1000px;
	padding: 15px 0 0 0;
}

#menu .category { width: 165px; height: 200px; float: left; }
#menu .category a { color: #3b4e53; }

#menu a:hover {
    	color: #b13800;
        text-decoration: none;
}

#menu ul li:first-child
{
    margin-left: -7px;
}

#menu .feeds { position: absolute; top: 40px; width: 650px; left: 20px;}
#menu .feeds li { color: #3b4e53; }
#menu > ul > li .feeds ul > li > a
{
    color: #3b4e53;
    display: block;
    float: left;
    clear: both;
    font-size: 16px;
    padding: 4px;
    text-decoration: none;
}

#menu > ul > li {
	float: left;
	z-index: 20;
	text-decoration: none;
	height: 25px;
	display:block;
        width: 9%;
	margin-left: 5px;
}
#menu > ul > li > a:hover {
	color: #b13800;
        text-decoration: none;
}
#menu > ul > li > a {
	padding:0;
	display:block;
	color:#615c5d;
	font-size: 18px;
	z-index: 6;
        text-align: center;
	font-weight: 500;
	height: 45px;
}
#menu > ul > li > div {
	display: none;
	background: #fff;
	position: absolute;
	z-index: 500;
	height: 186px;
	top: 50px;
	width: 850px;
	left: 0px;
	border-top: 1px solid #e86453;
	border-bottom: 2px solid #e21e2f;
}
#menu > ul > li:hover > div {
	display: block;
}
#menu > ul > li > div > ul {
	width: 200px;
        height: 100%;
        background: none;
}
#menu > ul > li ul + ul {
	padding-left: 30px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
        float: left;
}
#menu > ul > li ul > li > a:hover {
	color: #b13800;
        text-decoration: none;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}

#menu > ul > li ol > li > a {
	text-decoration: none;
	margin: 10px 0px;
	color: #231f20;
	font-size: 14px;
	display: block;
}

#menu .left-border, #menu .right-border {
    position: absolute;
    top: 10px;
    width: 10px;
    height: 168px;
    z-index: -100;
}

#menu .left-border {
    left: 0px;
    background: url("../images/leftborder.png") no-repeat 0 0;
}

#menu .right-border {
    right: 0px;
    background: url("../images/rightborder.png") no-repeat 0 0;
}

ol.fixIndent li
{
margin-left: -7px;
}

#menu ol, .featured-right-column ol{
    list-style-image: url("../images/pointer.png");
}

a.twitter-link {
    position: absolute;
    right: 50px;
    bottom: 23px;
    color: #b6392b;
    font-size: 14px;
    font-weight: 600;
}

.feed-divider {
    background: url("../images/feed_linedivider.png") no-repeat 0 0;
    height: 2px;
}

.pagination { float: right; padding: 10px 10px 0 0; }
.pagination p, .pagination a { font-size: 10px; color: #fff; }
.pagination strong { font-weight: normal; }

.footer {
	background: #fff url("../images/footerBg.png") repeat-x 0 0;
	margin: 0 auto;
	width: 985px;
	border-right: 1px solid #c5c4c4;
	min-height: 318px;
	padding-left: 15px;
}

.footer h2 {
	color: #b6392b;
	font-size: 16px;
	font-weight: 500;
	margin: 20px 0px 0px 0px;
}

.footer-links {
    float: left;
    background: url("../images/footerDivider.png") no-repeat right;
    min-height: 235px;
    width: 265px;
    margin-right: 40px;
    padding-right: 20px;
}

.footer-links a { color: #231f20; font-size: 12px; display: block;}

.footer-category {
    float: left;
    width: 100px;
    margin-top: 10px;
}

.footer-title img {
    margin: -30px 5px 0px 0;
}
.footer-title img, .suggest-feed_title h2 {
    float: left;
}

.copyright {
	background: #231f20;
	color: #fff;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	font-size: 10px;
}
.copyright a {
	color:#fff;
	font-size: 10px;
}

.search-content {
    min-height: 120px;    
}

.search-left { float: left; margin-bottom: 35px; min-height: 240px;}

.search_border {
    border: 3px solid #d1cbcb;
    margin: -5px 0px 0px 21px;
}

.search-title {
    width: 176px;
    height: 39px;
    background: #339999;
    position: relative;
    margin-left: 15px;
}

.search-title img {
    position: absolute;
    left: -15px;
    top: -1px;
}

.search-title h1 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    padding-left: 35px;
    padding-top: 7px;
}

.weather_day {
    float: left;
    width: 112px;
    text-align: center;
    margin: 0px 27px 20px 0;
}

.weather_day p { font-weight: bold; font-size: 16px; margin: 10px 0 0 0px; }

#weather_div {
    width: 562px;
    margin: 0 auto;
}

#currency_box { margin-top: 30px; position: relative; }
#loading_currency { position: absolute; top: 15px; right: 10px; }
#error_currency { margin-left: 12px; }

#currency_box input {
    width: 100px;
}
#currency_box select {
    background: #dcdee0;
    margin: 2px 10px;
    padding: 5px 8px;
}

#currency_box img {
    float: left;
    margin-top: 12px;
}

#currency_box select, #currency_box input {
    float: left;
    height: 30px;
    border: 1px solid #d1cbcb;
    border-radius: 5px;
    border: 1px solid #d1cbcb;
    font-weight: bold;
    font-size: 16px;
}


/* Overlay */
body { position: relative; }
#popup-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.7;
	z-index: 99998;
}
#popup-content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	text-align: center;
}
#popup-content .reminder-email {
	position: relative;
	margin: 0 auto;
	padding: 20px;
	width: 300px;
	background-color: #fff;
	border-radius: 10px;
	border: 3px solid #fd2f2f;
}
#popup-content .reminder-email h2 {
	margin-bottom: 15px;
	padding-right: 0;
}
#popup-content .reminder-email input[type=text] {
	width: 75%;
	padding: 3px 8px;
	border-radius: 4px;
	border: 1px solid #555;
}
#popup-content .reminder-email input[type=button] {
	margin-top: 15px;
	border-radius: 4px;
	border: 1px solid #555;
	padding: 3px 8px;
}

#popup-content h1 { color: #231F20; padding: 0; margin-left: 20px; float: left; }
#popup-content .search-logo { margin-bottom: 10px; margin-left: 8px; }
#popup-content .search-box input[type=checkbox] {
    margin: 10px 5px 0 10px;
    z-index: 1000;
}

#popup-content .search-box {
	position: relative;
	margin: 0 auto;
	padding: 20px;
	width: 450px;
	background-color: #fff;
	border-radius: 10px;
	border: 3px solid #fd2f2f;
}
#popup-content .search-box h2 {
	margin-bottom: 15px;
	padding-right: 0;
}
#popup-content .search-box input[type=text] {
	width: 75%;
	padding: 3px 8px;
	border-radius: 4px;
	border: 1px solid #555;
}

#popup-content .search-box img {
    float: left;
}

#popup-content .search-box input[type=button] {
    margin-top: 15px;
    background-color: #C1272D;
    border: 1px solid #C1272D;
    border-radius: 5px 5px 5px 5px;
    bottom: -7px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'PT Sans',sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 4px;
}

#country_list_block {
    margin: 0px 0px 20px 16px;
}

.ctx-rss-list h2 { font-size: 18px; margin: 0; }
.ctx-rss-list ul + h2 { margin-top: 20px; }
.ctx-rss-list .help { color: #666; font-style: italic; line-height: 150%; margin: 3px 0 7px; }
.ctx-rss-list ul { margin: 7px 0; padding: 0 0 0 20px; }
.ctx-rss-list ul li { list-style-type: circle; margin: 0; padding: 0; line-height: 150%; }
.ctx-rss-list .contents { margin: 20px; }